<div id="contactsSelect-modal" class="modal wide" tabindex="-1" role="dialog" aria-labelledby="ModalLabel" aria-hidden="true">
  <div class="modal-content">
    <div class="modal-header">
      <h2>{{CONTACTSSELECT:TITLE}}</h2>
      <div class="BtnCancel" data-dismiss="modal" aria-hidden="true"></div>
    </div>
    <div class="modal-body" >
      <div class="modal-content-main">
        <form class="pure-form pure-form-stacked">
          <input id="contactsSelect-search" type="text" placeholder="{{CONTACTSSELECT:TYPE_TO_SEARCH}}" class="inline">
        </form>
        <div id="contactsSelect-contacts"></div>
      </div>
      <div class="modal-content-space"></div>
      <div class="modal-content-buttons">
        <div id="contactsSelect-cancel-button" class="addContact pure-button pure-button-large pure-button-fw" data-toggle="modal" role="button">{{CONTACTSSELECT:BUTTON_CLOSE}}</div>
      </div>
    </div>
  </div>
</div>
